<?php include('partie1_admin.php');?>
<div id="coverer" align="center">
<h2><img src="img/fleche.gif" style="margin-bottom:-10px;" height="40" width="40">&nbsp;Codes Administrateur</h2>

<p class="bouton_design" style="display:inline-block; list-style:outside;">
<a href="administration_suite.php">Retour</a></p>

<div style="text-align:center; margin-top:30px; margin-bottom:20px;font-size:20px;">
<?php
include('connexion_mysql.php');
$retour = 'SELECT * FROM utilisateur ORDER BY ID DESC';
$res = $conn->query($retour);
while ($donnees = mysqli_fetch_array($res)) // On fait une boucle
{?>
Nom d'utilisateur : <b><?php echo stripslashes($donnees['IDENTIFIANT']);?></b><br /> Mot de passe : <b><?php echo stripslashes($donnees['PASSWORD']);?><?php }?></b>
</div>




<?php

$reponse ='';

 if (isset($_POST['changer']))

{    $identifiant = addslashes($_POST['identifiant']);
$password = addslashes($_POST['password']);

if (empty($_POST['identifiant']) || empty($_POST['password']))
     {
	  $reponse = '<span style="color:red;">Veuillez remplir les champs obligatoires</span>';
     }
	 else
	 {
		$upda = "UPDATE utilisateur SET IDENTIFIANT='".$identifiant."',PASSWORD='".$password."'";
		$res = $conn->query($upda);
		
		
   $reponse = '<br><br><center><span style="color:green;">Codes d\'acc&egrave;s modifi&eacute;s avec succ&egrave;s</span></center>';
		
		}

   }
	 
	 
	 

echo $reponse;

?>



<form class="myform" action="" method="post" enctype="multipart/form-data" name="" target="_parent" style="margin-top:0px;">
<table align="center" cellspacing="25" align="left">
<?php
$retour = 'SELECT * FROM utilisateur ORDER BY ID DESC';
$res = $conn->query($retour);
while ($donnees = mysqli_fetch_array($res)) // On fait une boucle
{?>
<tr><td>Nom d'utilisateur*</td><td><input class="bouton" type="text" name="identifiant" value="<?php echo stripslashes($donnees['IDENTIFIANT']);?>" /></td></tr>
<tr><td>Mot de passe*</td><td><input class="bouton" type="text" name="password" value="<?php echo stripslashes($donnees['PASSWORD']);}?>" /></td></tr>


<tr><td colspan="2"><input class="bouton" type="submit" value="changer" name="changer" style="background:#1f8bdf; width:150px; border-radius:8px; color:#fff;" /></td></tr>
</table>
</form>


<?php include('partie3_admin.php'); ?>